[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi\\ic_launcher.png",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    }
]